Anonymize conversation
PATCH
Request the anonymization of a conversation.
ApiKeyAuth anonymizationheader
Authorization<token>Scope: anonymization
conversationId*integerthe id of the conversation to anonymize
Format
int64force?booleanWhether to force close the conversation if it is found in a non closed state.
Default
falseThe conversation's anonymization request status
application/json- response
data*curl -X PATCH 'https://dev.dixa.io/v1/conversations/{conversationId}/anonymize' \ -H 'Authorization: <API token>'{}
"data": {}
"id": "87bac308-e49f-4134-84cc-96b868f1e1e4",
"entityType": "ConversationAnonymizationType",
"_type": "Conversation",
"initiatedAt": "2021-12-01T12:46:36.581Z[GMT]",
"targetEntityId": "10749",
"requestedBy": "b165fdaa-51d6-44b0-bfcd-5f431d623fa7"